/*
* SuperNote
* 2014, Piotr Kananowicz
* 01/25/2014
*/

/*
Table of Content:
1. Main Style
2. Header
3. Intro
4. About 
5. Features
6. FAQ
7. Clients
9. Footer
9. Media Queries
10. Font-Face
*/

/*Main Style*/

p {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: #3c3c3c;
}

p.lead {
	font-size: 16px;
	text-transform: uppercase;
}

h1,h2,h3,h4,h5 {
    text-transform: uppercase;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-weight: normal;
	color: #87898f;
}

h1 {
    font-size: 30px;
    line-height: 34px;
}

h2 {
    font-size: 26px;
    line-height: 30px;
}

h3 {
    font-size: 25px;
    line-height: 24px;
}

h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

h5 {
    font-size: 16px
}

h6 {
    font-size: 16px
}

a {
	text-decoration: none;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

img {
	max-width: 100%;
	height: auto;
}

/*Header*/

header {
	padding: 10px 0;
}

header nav ul {
	float: right;
	margin: 0;
	margin-top: 15px;
}

header img {
	vertical-align: middle;
}

header nav ul li {
	float: left;
	margin-left: 25px;
	line-height: 15px;
	text-align: center;
	margin-bottom: 0;
}

header nav ul li a {
	color: #87898f;
	text-transform: uppercase;
	font-size: 13px;
}

header nav ul li a:hover {
	color: #636363;
}

header nav select {
	display: none;
}

section#intro .order-form p#message { border: none; font-family: 'open sans'; font-size: 14px; color: #6f7073; }


/*Intro*/

section#intro {
	background: url(../images/bg_intro.jpg) center no-repeat fixed;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 50px 0;
	background-color: #942626;
}

section#intro h1 {
	color: white;
	font-size: 36px;
	line-height: 42px;
}

section#intro p.lead {
	color: white;
	text-transform: none;
}

section#intro ul.list-services li {
	font-family: 'open sans';
	color: white;
}

section#intro ul.list-services li i {
	color: white;
	margin-right: 5px;
}

section#intro .order-form div {
	padding: 15px 20px;
	width: 75%;
	float: right;
	background: white;
	border: 15px solid #084266;
	-moz-background-clip: border;    
  	-webkit-background-clip: border;
  	background-clip: border-box;      			
  	-moz-background-clip: padding;    
  	-webkit-background-clip: padding;  
  	background-clip: padding-box;      
}

section#intro .order-form i {
	color: #942626;
	margin: 10px 0;
	text-align: center;
	display: block;
	font-size: 36px;
}

section#intro .order-form h2 {
	text-align: center;
}

section#intro .order-form p {
	text-align: center;
}

section#intro .order-form input,
section#intro .order-form textarea {
	width: 100%;
	--webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'open sans';
}

section#intro .order-form input.required.error {
	margin-bottom: 10px
}

section#intro .order-form label.error {
	margin-bottom: 10px;
	font-family: 'open sans';
	font-weight: normal;
	font-size: 12px;
	color: #9E160F;
}

section#intro .order-form button.sent {
	background: #6B0E0E; 
}

section#intro .order-form button {
	background: #87898f;
	outline: none;
	border: none;
	display: block;
	margin-left: auto;
	border-radius: 0;
	text-shadow: none;
	margin-right: auto;
	color: white;
	padding: 10px 18px;
	text-transform: uppercase;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}

section#intro .order-form button:hover {
	background: #999999;
	cursor: pointer;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}

/*About*/

section#about {
	padding: 50px 0;
	background-color: #e6e7e8;
}
	
#icon_colibri { text-indent: -9999px; background: url(../images/icon-colibri.png) center top no-repeat; width: 100%; height: 90px; margin-top: -65px; }

section#about .preambule {
	margin-bottom: 20px;
	text-align: center;
	padding-top: 10px;
}

section#about .thumbnail img {
	padding-bottom: 20px;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}

section#about .thumbnail img:hover {
	-webkit-filter: grayscale(80%);
	-moz-filter: grayscale(80%);
	filter: grayscale(80%);
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}

section#about h5 {
	margin: 5px 0;
}

section#about .info ul.list-services li {
	font-family: 'open sans';
}

section#about .info ul.list-services li i {
	color: #942626;
	margin-right: 5px;
}

section#about .testimonials blockquote {
	font-family: 'open sans';
	border-left-color: #942626;
	font-size: 15px;
}

section#about .testimonials blockquote span strong {
	margin-left: 5px;
	font-style: normal;
	text-transform: uppercase;
	font-size: 13px;
}

section#about .feature i {
	font-size: 48px;
	color: white;
	display: block;
	float: left;
	margin: 10px 10px 0 0;
	width: 50px;
	text-align: center;
}

section#about .feature h5 {
	margin: 5px 0;
	color: #9e0b0f;
}

section#about .feature p {
	margin-left: 60px;
	color: #87898f;
}



/*vacaturemodule*/

section#vacaturemodule {
	padding: 50px 0;
	background-color: #e6e7e8;
}
	
#icon_vacaturemodule { text-indent: -9999px; background: url(../images/icon-vacaturemodule.png) center top no-repeat; width: 100%; height: 90px; margin-top: -65px; }

section#vacaturemodule .preambule {
	margin-bottom: 20px;
	text-align: center;
	padding-top: 10px;
}

section#vacaturemodule .thumbnail img {
	padding-bottom: 20px;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}

section#vacaturemodule .thumbnail img:hover {
	-webkit-filter: grayscale(80%);
	-moz-filter: grayscale(80%);
	filter: grayscale(80%);
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}

section#vacaturemodule h5 {
	margin: 5px 0;
}

section#vacaturemodule .info ul.list-services li {
	font-family: 'open sans';
}

section#vacaturemodule .info ul.list-services li i {
	color: #942626;
	margin-right: 5px;
}

section#vacaturemodule .testimonials blockquote {
	font-family: 'open sans';
	border-left-color: #942626;
	font-size: 15px;
}

section#vacaturemodule .testimonials blockquote span strong {
	margin-left: 5px;
	font-style: normal;
	text-transform: uppercase;
	font-size: 13px;
}

section#vacaturemodule .feature i {
	font-size: 48px;
	color: white;
	display: block;
	float: left;
	margin: 10px 10px 0 0;
	width: 50px;
	text-align: center;
}

section#vacaturemodule .feature h5 {
	margin: 5px 0;
	color: #9e0b0f;
}

section#vacaturemodule .feature p {
	margin-left: 60px;
	color: #87898f;
}



/*bevragingsmodule*/

section#bevragingsmodule {
	padding: 50px 0;
	background: url(../images/bg_bevragingsmodule.jpg) center no-repeat fixed;
	-webkit-background-size: cover;
	background-size: cover;
	background-color: #942626;
}

#icon_bevragingsmodule { text-indent: -9999px; background: url(../images/icon-bevragingsmodule.png) center top no-repeat; width: 100%; height: 90px; margin-top: -65px; }


section#bevragingsmodule .preambule h3 {
	color: white;
}

section#bevragingsmodule .preambule p {
	color: white;
}

section#bevragingsmodule .preambule {
	margin-bottom: 20px;
	text-align: center;
	padding-top: 10px;
}

section#bevragingsmodule .feature h5 {
	margin: 5px 0;
	color: white;
}

section#bevragingsmodule .feature p {
	margin-left: 70px;
	color: white;
}

section#bevragingsmodule .feature i {
	font-size: 48px;
	color: white;
	display: block;
	float: left;
	margin: 10px 20px 0 0;
	width: 49px;
}


section#bevragingsmodule .feature i {
	font-size: 48px;
	color: white;
	display: block;
	float: left;
	margin: 10px 10px 0 0;
	width: 49px;
}

section#bevragingsmodule .feature h5 {
	margin: 5px 0;
	color: #ffffff;
}

section#bevragingsmodule .feature p {
	margin-left: 56px;
	color: #ffffff;
}

section#bevragingsmodule .question h5 {
	color: #ffffff;
	float: left;
}

section#bevragingsmodule .question i {
	float: left;
	margin-right: 10px;
	margin-top: 8px;
	height: 100px;
	text-align: center;
	width: 50px;
}

section#bevragingsmodule .question p {
	margin-right: 5px;
	font-size: 14px;
	margin-top: 8px;
	color: #ffffff;
	font-family: 'open sans';
	font-weight: normal;
}


/*beeldbank*/

section#beeldbank {
	padding: 50px 0;
	background: url(../images/bg_filebank.jpg) center no-repeat fixed;
	-webkit-background-size: cover;
	background-size: cover;
	background-color: #942626;
}

#icon_beeldbank{ text-indent: -9999px; background: url(../images/icon-beeldbank.png) center top no-repeat; width: 100%; height: 90px; margin-top: -65px; }


section#beeldbank .preambule h3 {
	color: white;
}

section#beeldbank .preambule p {
	color: white;
}

section#beeldbank .preambule {
	margin-bottom: 20px;
	text-align: center;
	padding-top: 10px;
}

section#beeldbank .feature h5 {
	margin: 5px 0;
	color: white;
}

section#beeldbank .feature p {
	margin-left: 70px;
	color: white;
}

section#beeldbank .feature i {
	font-size: 48px;
	color: white;
	display: block;
	float: left;
	margin: 10px 20px 0 0;
	width: 49px;
}


section#beeldbank .feature i {
	font-size: 48px;
	color: white;
	display: block;
	float: left;
	margin: 10px 10px 0 0;
	width: 49px;
}

section#beeldbank .feature h5 {
	margin: 5px 0;
	color: #ffffff;
}

section#beeldbank .feature p {
	margin-left: 56px;
	color: #ffffff;
}

section#beeldbank .question h5 {
	color: #ffffff;
	float: left;
}

section#beeldbank .question i {
	float: left;
	margin-right: 10px;
	margin-top: 8px;
	height: 100px;
	text-align: center;
	width: 50px;
}

section#beeldbank .question p {
	margin-right: 5px;
	font-size: 14px;
	margin-top: 8px;
	color: #ffffff;
	font-family: 'open sans';
	font-weight: normal;
}


/*formulieren*/

section#formulieren {
	padding: 50px 0;
	background-color: #e6e7e8;
}

#icon_formulieren{ text-indent: -9999px; background: url(../images/icon-formulieren.png) center top no-repeat; width: 100%; height: 90px; margin-top: -65px; }


section#formulieren .preambule h3 {
	color: #87898f;
}

section#formulieren .preambule p {
	color: #87898f;
}

section#formulieren .preambule {
	margin-bottom: 20px;
	text-align: center;
	padding-top: 10px;
}

section#formulieren .feature h5 {
	margin: 5px 0;
	color: white;
}

section#formulieren .feature p {
	margin-left: 70px;
	color: white;
}

section#formulieren .feature i {
	font-size: 48px;
	color: white;
	display: block;
	float: left;
	margin: 10px 20px 0 0;
	width: 49px;
}

section#formulieren .feature i {
	font-size: 48px;
	color: white;
	display: block;
	float: left;
	margin: 10px 10px 0 0;
	width: 49px;
}

section#formulieren .feature h5 {
	margin: 5px 0;
	color: #9e0b0f;
}

section#formulieren .feature p {
	margin-left: 56px;
	color: #87898f;
}


/*stijlgids*/

section#stijlgids {
	padding: 50px 0;
	background: url(../images/bg_stijlgids.jpg) center no-repeat fixed;
	-webkit-background-size: cover;
	background-size: cover;
	background-color: #942626;
}

#icon_stijlgids{ text-indent: -9999px; background: url(../images/icon-stijlgids.png) center top no-repeat; width: 100%; height: 90px; margin-top: -65px; }


section#stijlgids .preambule h3 {
	color: white;
}

section#stijlgids .preambule p {
	color: white;
}

section#stijlgids .preambule {
	margin-bottom: 20px;
	text-align: center;
	padding-top: 10px;
}

section#stijlgids .feature h5 {
	margin: 5px 0;
	color: white;
}

section#stijlgids .feature p {
	margin-left: 70px;
	color: white;
}

section#stijlgids .feature i {
	font-size: 48px;
	color: white;
	display: block;
	float: left;
	margin: 10px 20px 0 0;
	width: 49px;
}


section#stijlgids .feature i {
	float: left;
    height: 100px;
    margin-right: 10px;
    margin-top: 8px;
    text-align: center;
    width: 50px;
}

section#stijlgids .feature h5 {
	margin: 5px 0;
	color: #ffffff;
}

section#stijlgids .feature p {
	margin-left: 56px;
	color: #ffffff;
}



/*FAQ*/

section#faq {
	padding: 50px 0;
}

section#faq .preambule {
	margin-bottom: 20px;
	text-align: center;
}

section#faq .question h5 {
	margin: 5px 0;
}

section#faq .question i {
	float: left;
	margin-right: 5px;
	font-size: 20px;
	margin-top: 8px;
	color: #942626;
}

/*klanten*/

section#klanten {
	padding: 50px 0;
	padding-bottom: 0px;
	background-color: #e6e7e8;
}

#icon_klanten{ text-indent: -9999px; background: url(../images/icon-klanten.png) center top no-repeat; width: 100%; height: 90px; margin-top: -65px; }


section#klanten .preambule h3 {
	color: #87898f;
}

section#klanten .preambule p {
	color: #87898f;
}

section#klanten .preambule {
	margin-bottom: 20px;
	text-align: center;
	padding-top: 10px;
}

section#klanten a>img {
	opacity: 0.7;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}

section#klanten a>img:hover {
	opacity: 1;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}

section#klanten .feature p.quote {
    color: #87898f;
	font-weight: normal;
	font-size: 13px;
	font-style: italic;
	padding-left: 5px;
	padding-right: 25px;
	margin-bottom: 2px;
}

section#klanten .feature p.person {
    color: #000000;
	font-weight: normal;
	font-size: 11px;
	font-style: italic;
	padding-left: 25px;
	padding-right: 25px;
	text-align: right;
	margin-bottom: 20px;
}


section#klanten a.but_contact {
	background: #000000;
	outline: none;
	border: none;
	display: block;
	width: 130px;
	text-align: center;
	border-radius: 0;
	text-shadow: none;
	margin-right: auto;
	color: white;
	padding: 10px 18px;
	text-transform: uppercase;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
	float: right;
	margin-top: 50px;
}

section#klanten a.but_contact:hover {
	background: #999999;
	cursor: pointer;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}



/*Footer*/

footer#footer {
	padding: 50px 0 20px 0;
	background-color: #87898f;
}

footer#footer p.copyrights {
	text-align: center;
}

footer#footer .social {
	display: table;
	text-align: center;
	margin: 20px auto;
}

footer#footer .social li {
	float: left;
	width: 45px;
}

footer#footer .social li a {
	text-align: center;
	--webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 2px solid #942626;
	padding: 6px;
	width: 15px;
	height: 15px;
	display: block;
	vertical-align: center;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}

footer#footer .social li a:hover {
	border-color: #6B0E0E;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}

footer#footer .social li i {
	color: #942626;
	font-size: 16px;
}

footer .container .two.columns.ftr a  {
	text-align: center;
	display: block;
	color: #e6e7e8;
	line-height: 17px;
	text-transform:uppercase;
	cursor: pointer;
}

footer .container .two.columns.ftr a:hover  {
	text-align: center;
	display: block;
	color: #e6e7e8;
	line-height: 17px;
	text-transform:uppercase;
	cursor: pointer;
	opacity:0.7;
}



footer .container .four.columns.ftr p { color: #e6e7e8; text-align: center;  }

/*
footer .container .two.columns.ftr p {
	font-size: 14px;
}
*/


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		section#intro .order-form input {
			width: 100% !important;
		}

		section#intro .order-form button {
			box-sizing: border-box;
			width: 100%;
		}

		header nav ul {
			display: none;
		}

		header nav select {
			display: block !important;
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			width: 100%;
			height: 30px;
			margin-top: 20px;
		}

		section#intro .order-form div {
			width: 100%;
			box-sizing: border-box;
			-moz-box-sizing:border-box;
		}

		section#clients a>img {
			display: block;
			margin: 10px auto;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/* #Font-Face
	================================================== */
	
	/*	@font-face {
		  font-family: 'FontAwesome';
		  src: url('../font/fontawesome-webfont.eot');
		  src: url('../font/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../font/fontawesome-webfont.woff') format('woff'), url('../font/fontawesome-webfont.ttf') format('truetype'), url('../font/fontawesome-webfont.svg#FontAwesome') format('svg');
		  font-weight: normal;
		  font-style: normal;
	}
	*/